﻿.pg_content {
    position: absolute;
    top: 50px;
    left: 0px;
    right: 0px;
    bottom: 60px;
    background-color: white;
    overflow-x: hidden;
    overflow-y: auto;
    box-sizing: border-box !important;
}

    .pg_content, .pg_content * {
        box-sizing: border-box !important;
    }

.pg_content_table {
    table-layout: fixed;
    border-collapse: collapse;
    border-spacing: 0px;
    width: 100%;
}

    .pg_content_table > tbody > tr {
        height: 30px;
    }

        .pg_content_table > tbody > tr > td {
            border: solid 1px #d4d4d4;
        }

            .pg_content_table > tbody > tr > td:nth-child(1) {
                border: none !important;
                padding: 0px !important;
            }

        .pg_content_table > tbody > tr:nth-child(1) > td {
            border-top: none !important;
        }

    .pg_content_table td {
        overflow: hidden;
        text-align: left;
        text-overflow: ellipsis;
        white-space: nowrap;
        word-wrap: break-word;
        vertical-align: middle;
        padding: 0px 4px;
    }

        .pg_content_table td.pg_name {
            cursor: default;
            background-color: #f4f4f4 !important;
        }

        .pg_content_table td.pg_cat {
            cursor: default;
            background-color: #e4e4e4 !important;
			font-weight: 600;
        }

        .pg_content_table td.pg_val_cell {
            cursor: pointer;
            background-color: white;
        }

        .pg_content_table td.pg_val_readonly {
            cursor: default;
            background-color: #f4f4f4;
        }

        .pg_content_table td.cnticon > div > table, .pg_content_table td.cntclr > div > table {
            border-spacing: 0px;
            border-collapse: collapse;
        }

            .pg_content_table td.cnticon > div > table tr > td:nth-child(1), .pg_content_table td.cntclr > div > table tr > td:nth-child(1) {
                padding: 0px 0px 0px 2px;
                line-height: 10px;
            }

            .pg_content_table td.cnticon > div > table tr > td:nth-child(2), .pg_content_table td.cntclr > div > table tr > td:nth-child(2) {
                padding: 0px 0px 0px 8px;
                line-height: 10px;
            }

        .pg_content_table td.cnticon img, .pg_content_table td.cntclr span {
            display: inline-block;
            width: 18px;
            height: 18px;
            border: solid 1px #787878;
        }

.pg_expclps {
    cursor: pointer;
}
.pg_caption {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    height: 20px;
    background-color: #f4f4f4;
    padding: 2px 6px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.pg_toolbar {
    position: absolute;
    left: 0px;
    top: 20px;
    right: 0px;
    bottom: 0px;
    height: 30px;
    background-color: #f4f4f4;
}

    .pg_toolbar button {
        padding: 0px;
    }

.pg_infobar {
    background-color: #f4f4f4;
}
    .pg_infobar > table {
        width: 100%;
        border-spacing: 0px;
        border-collapse: collapse;
    }

.pg_infoname {
    padding: 0px 10px;
    font-weight: bold;
}

.pg_infodescr {
    padding: 0px 10px;
}

.pg_content .pg_name {
    cursor: default;
    background-color: #f4f4f4 !important;
}

.pg_content .pg_val_cell {
    cursor: pointer;
    background-color: white;
}

.pg_val_cell td {
    overflow: hidden;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: break-word;
    vertical-align: middle;
    padding: 0px 4px;
}
